@charset "utf-8";
/* CSS Document */

#contenitore-filtro{
	position: relative;
	text-align:center;
	width:100%;
	}

#contenitore-sponsor{
	position: relative;
	text-align:center;
	width:100%;
	margin-bottom:30px;
	}



/*- -*/
/*- FILTER OPTIONS -*/
ul#filterOptions {
	display:inline-block;

	text-align:center;
	width: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding:5px;

}
ul#filterOptions li { margin-bottom:10px; height:30px; display: inline-block; }
ul#filterOptions li a {
	font-size:12px;
	font-weight:bold;
	width:auto;
	height: 20px;
	padding: 0 5px;
	color: #006;
	line-height: 20px;
	text-decoration: none;
	display: inline-block;
}
ul#filterOptions li a:hover { color: #FFF; }
ul#filterOptions li.active a { color: #fff; }
/*- -*/
/*- OUR DATA HOLDER -*/
ul.ourHolder {
	margin-top:20px;
	width: auto;
	height: 100%;
	overflow: hidden;
}
ul.ourHolder li.item {

	width: 280px;
	height: auto;
	display:inline-block;
	text-align: center;
	vertical-align:middle;
	overflow: visible;
	margin: 10px 10px;
}
ul.ourHolder li.item h3 { margin-top: 10px; font-size: 14px; line-height: 20px; }
/*- -*/
